-S 1  -X RUN  -Q 0 -L 2   112 400
-S 0  -X RUN  -Q 0 -L 2   111 400
-S 1  -X RUN  -Q 0 -L 2   78 300
-S 0  -X RUN  -Q 0 -L 2   73 300
-S 0  -X RUN  -Q 0 -L 2   68 300
-S 1  -X RUN  -Q 1 -L 2   66 200
-S 2  -X RUN  -Q 1 -L 2   59 300
-S 2  -X RUN  -Q 1 -L 2   53 250
-S 2  -X RUN  -Q 1 -L 2   50 150
-S 4  -X RUN  -Q 2 -L 1   37 250
-S 4  -X RUN  -Q 2 -L 1   29 200
-S 4  -X RUN  -Q 2 -L 1   27 100
-S 4  -X RUN  -Q 2 -L 1   19 125
-S 3  -X RUN  -Q 3 -L 1   18 125
-S 3  -X RUN  -Q 3 -L 1   15 125
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   5 250
